<?php
$z[0]=Array("field","马那邦山,马那邦山介绍,苗栗旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","马那邦山位于大湖乡和泰安乡交界处，海拨1406公尺，为台湾赏枫的主要去处之一。四周的天然景观有天吊、天然潭、古老穿心木等。山顶视野极佳，可远眺大坝尖山、雪山、乐山等。经年多云雾，湿气很重，盛产桃、李、苹果、梨子等水果。,马那邦山,马那邦山简介,苗",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","马那邦山_苗栗马那邦山旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　马那邦山位于大湖乡和泰安乡交界处，海拨1406公尺，为台湾赏枫的主要去处之一。四周的天然景观有天吊、天然潭、古老穿心木等。山顶视野极佳，可远眺大坝尖山、雪山、乐山等。经年多云雾，湿气很重，盛产桃、李、苹果、梨子等水果。<br clear=all>",547,814);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b441362262P-2W30.gif",816,901);
$z[7][4]['name']="litpic";

?>